<!DOCTYPE html>
<html>
<head>
	<title>Index</title>
</head>
<body>
<head>
        <title>Index</title>
    <meta charset="utf-8">
    <meta name="descripcion" content="Descripcion de mi pagina">
    <meta name="title" content="Mi Pagina1">
    </head>

    <body>
        <header>
            <h1>Welcome !!!</h1>
        </header>

        <nav>
            <p><a href="moduloA/pagina1.html">Ir al primer modulo</a></p>
            <a href="moduloA/proyecto1.html">Ir al segundo modulo</a>
        </nav>

        <footer></footer>
    </body>
    
</html>